{
  "LANGUAGE": "ar",
  "EDIT": "يحرر",
  "ADD": "يضيف",
  "DELETE": "حذف",
  "SELECT": "يختار",
  "TITLE": "مرحبًا Angular مع ترجمة ngx!",
  "DASHBOARD": "لوحة القيادة",
  "TOTAL_USERS": "إجمالي المستخدمين",
  "ACTIVE_USERS": "المستخدمين النشطين",
  "INACTIVE_USERS": "المستخدمون غير النشطين",
  "NEW_USERS_IN_THIS_MONTH": "المستخدمون الجدد في هذا الشهر",
  "RECENTLY_REGISTERED": "مسجل حديثًا",
  "EMAIL": "بريد إلكتروني",
  "FIRST_NAME": "الاسم الأول",
  "LAST_NAME": "الكنية",
  "PHONE": "هاتف",
  "APPSETTINGS": "إعدادات التطبيقات",
  "APPSETTING": "إعداد التطبيق",
  "ADD_APPSETTING": "إضافة إعدادات التطبيق",
  "KEY": "مفتاح",
  "VALUE": "قيمة",
  "VALUE_IS_REQUIRED": "القيمة مطلوبة",
  "KEY_IS_REQUIRED": "المفتاح مطلوب",
  "SAVE": "يحفظ",
  "CANCEL": "يلغي",
  "ARE_YOU_SURE_YOU_WANT_TO_DELETE": "هل أنت متأكد أنك تريد حذف",
  "APPSETTING_DELETED": "تم حفظ إعدادات التطبيق بنجاح.",
  "APPSETTING_UPDATED_SUCCESSFULLY": "تم تحديث إعداد التطبيق بنجاح.",
  "APPSETTING_SAVE_SUCCESSFULLY": "AppSetting الحفظ بنجاح.",
  "ACTION": "عمل",
  "SEND_EMAIL": "ارسل بريد الكتروني",
  "TO": "ل",
  "BODY": "الجسم",
  "SELECT_EMAIL_TAMPLATE": "حدد قالب البريد الإلكتروني",
  "TO_ADDRESS_IS_REQUIRED": "مطلوب العنوان",
  "SUBJECT": "موضوع",
  "SUBJECT_IS_REQUIRED": "الموضوع مطلوب",
  "BODY_IS_REQUIRED": "الجسم مطلوب",
  "PARAMETER_NAME": "اسم المعلمة",
  "PARAMETER_VALUE": "قيمة المعلمة",
  "PARAMETER_VALUE_IS_REQUIRED": "قيمة المعطيات مطلوبة.",
  "SEND": "إرسال",
  "PLEASE_ENTER_PROPER_DATA": "الرجاء إدخال البيانات الصحيحة",
  "EMAIL_SENT_SUCCESSFULLY": "تم إرسال البريد الإلكتروني بنجاح",
  "EMAIL_SMTP_SETTING": "إعداد البريد الإلكتروني SMTP",
  "ADD_SMTP_SETTING": "إضافة إعداد SMTP",
  "HOST": "مضيف",
  "USER_NAME": "اسم االمستخدم",
  "PORT": "ميناء",
  "IS_DEFAULT": "افتراضي",
  "EMAIL_SMTP_SETTING_DELETED_SUCCESSFULLY": "تم حذف إعداد SMTP للبريد الإلكتروني بنجاح.",
  "ADD_EMAIL_SMTP_SETTING": "أضف إعداد SMTP للبريد الإلكتروني",
  "EDIT_EMAIL_SMTP_SETTING": "تحرير إعداد البريد الإلكتروني SMTP",
  "HOST_IS_REQUIRED": "المضيف مطلوب",
  "PORT_IS_REQUIRED": "المنفذ مطلوب",
  "USER_NAME_IS_REQUIRED": "اسم المستخدم مطلوب",
  "ENABLE_SSL": "تمكين SSL",
  "PASSWORD": "كلمه السر",
  "PASSWORD_IS_REQUIRED": "كلمة المرور مطلوبة",
  "EMAIL_SMTP_SETTING_UPDATED_SUCCESSFULLY": "تم تحديث إعداد SMTP للبريد الإلكتروني بنجاح",
  "EMAIL_SMTP_SETTING_CREATED_SUCCESSFULLY": "تم إنشاء إعداد SMTP للبريد الإلكتروني بنجاح",
  "EMAIL_TEMPLATE": "نموذج البريد الإلكتروني",
  "ADD_EMAIL_TEMPLATE": "أضف قالب بريد إلكتروني",
  "NAME": "اسم",
  "EDIT_EMAIL_TEMPLATE": "تحرير قالب البريد الإلكتروني",
  "WORD_MUST_BE_START_AND_END_WITH": "(يجب أن تبدأ الكلمة الخاصة / الديناميكية بـ ##. أي ## اسم المستخدم ##)",
  "EMAIL_TEMPLATE_UPDATED_SUCCESSFULLY": "تم تحديث نموذج البريد الإلكتروني بنجاح",
  "EMAIL_TEMPLATE_SAVE_SUCCESSFULLY": "تم حفظ قالب البريد الإلكتروني بنجاح",
  "EMAIL_TEMPLATE_NAME_IS_REQUIRED": "اسم قالب البريد الإلكتروني مطلوب",
  "LOGIN_TO_CONTINUE": "تسجيل الدخول للمتابعة",
  "EMAIL_IS_REQUIRED": "البريد الالكتروني مطلوب",
  "PLEASE_ENTER_VALID_EMAIL": "الرجاء إدخال بريد إلكتروني صحيح",
  "LOGIN": "تسجيل الدخول",
  "LOGIN_WITH_FACEBOOK": "تسجيل الدخول باستخدام الفيسبوك",
  "LOGIN_WITH_GOOGLE": "تسجيل الدخول عبر جوجل",
  "EMAIL_TEMPLATE_DELETED_SUCCESSFULLY": "تم حذف نموذج البريد الإلكتروني بنجاح",
  "LOGIN_AUDIT_LOGS": "سجلات تدقيق تسجيل الدخول",
  "SEARCH_BY_USER_NAME": "البحث باسم المستخدم",
  "DATE_TIME": "التاريخ والوقت",
  "STATUS": "الحالة",
  "IP_ADDRESS": "عنوان IP",
  "LATITUDE": "خط العرض",
  "LONGITUDE": "خط الطول",
  "NO_DATA_FOUND": "لاتوجد بيانات",
  "LOG_DETAIL": "تفاصيل السجل",
  "BACK_TO_LIST": "العودة للقائمة",
  "SOURCE": "مصدر",
  "LEVEL": "مستوى",
  "MESSAGE": "رسالة",
  "LOGGER": "المسجل",
  "PROPERTIES": "الخصائص",
  "CALLSITE": "Callsite",
  "EXCEPTION": "استثناء",
  "LOGS": "السجلات",
  "NONE": "-- لا أحد --",
  "DETAIL": "التفاصيل",
  "SELECT_LEVEL": "اختار مستوى",
  "SELECT_SOURCE": "اختر مصدر",
  "SEARCH_BY_MESSAGE": "البحث بالرسالة",
  "ACTION_NAME": "اسم العمل",
  "ACTION_UPDATED_SUCCESSFULLY": "تم تحديث الإجراء بنجاح.",
  "ACTION_SAVED_SUCCESSFULLY": "تم حفظ الإجراء بنجاح",
  "ACTIONS": "أجراءات",
  "ADD_ACTION": "أضف إجراء",
  "PERMISSION": "الإذن",
  "USER_PAGE_PERMISSION_TO": "إذن شاشة المستخدم إلى",
  "USER_PERMISSION_UPDATED_SUCCESSFULLY": "تم تحديث إذن المستخدم بنجاح",
  "USERS": "المستخدمون",
  "ADD_USER": "إضافة مستخدم",
  "SEARCH_BY_EMAIL_FIRST_NAME_LAST_NAME_PHONE_NUMBER": "البحث بالبريد الإلكتروني ، الاسم الأول ، اسم العائلة ، رقم الهاتف",
  "RESET_PASSWORD": "إعادة تعيين كلمة المرور",
  "Last_Name": "الكنية",
  "PHONE_NUMBER": "رقم الهاتف",
  "ACTIVE": "نشيط",
  "INACTIVE": "غير نشط",
  "USER_DELETED_SUCCESSFULLY": "تم حذف المستخدم بنجاح",
  "YOU_HAVE_TO_ENTER_AT_LEAST_6_DIGIT": "عليك إدخال 6 أرقام على الأقل",
  "CONFIRM_PASSWORD": "تأكيد كلمة المرور",
  "CONFIRM_PASSWORD_IS_REQUIRED": "تأكيد كلمة المرور مطلوب",
  "PASSWORDS_DO_NOT_MATCH": "كلمة المرور غير مطابقة",
  "SUCCESSFULLY_RESET_PASSWORD": "إعادة تعيين كلمة المرور بنجاح",
  "PROFILE_UPDATED_SUCCESSFULLY": "تم تحديث الملف الشخصي بنجاح",
  "PROFILE": "الملف الشخصي",
  "CHANGE_PASSWORD": "تغيير كلمة المرور",
  "FIRST_NAME_IS_REQUIRED": "الإسم الأول مطلوب",
  "LAST_NAME_IS_REQUIRED": "إسم العائلة مطلوب",
  "MOBILE_NUMBER": "رقم الهاتف المحمول",
  "MOBILE_IS_REQUIRED": "الجوال مطلوب",
  "MOBILE_NUMBER_MUST_HAVE_10_DIGITS": "يجب أن يتكون رقم الهاتف المحمول من 10 أرقام",
  "ADDRESS": "عنوان",
  "PROFILE_PHOTO": "صورة الملف الشخصي",
  "ADD_PHOTO": "إضافة صورة",
  "CHANGE_PHOTO": "غير الصوره",
  "REMOVE_PHOTO": "إزالة الصورة",
  "USER_CREATED_SUCCESSFULLY": "تم إنشاء المستخدم بنجاح",
  "USER_UPDATED_SUCCESSFULLY": "تم تحديث المستخدم بنجاح",
  "EDIT_USER": "تحرير العضو",
  "ROLES": "الأدوار",
  "ALLOW_USER_WITH_SPECIFIC_IP": "السماح للمستخدم بعنوان IP محدد",
  "SUCCESSFULLY_CHANGED_PASSWORD": "تم تغيير كلمة المرور بنجاح",
  "CURRENT_PASSWORD": "كلمة السر الحالية",
  "CURRENT_PASSWORD_IS_REQUIRED": "كلمة المرور الحالية مطلوبة",
  "NEW_PASSWORD": "كلمة السر الجديدة",
  "SESSIONS": "الجلسات",
  "FORCEFULLY_LOGOUT": "الخروج بقوة",
  "CURRENTLY_NO_USER_LOGIN_OTHER_THAN_YOU": "حاليًا ، لا يوجد تسجيل دخول لأي مستخدم غيرك",
  "ARE_YOU_SURE_YOU_WANT_TO_FORCE_LOGOUT_USER": "هل أنت متأكد أنك تريد إجبار المستخدم على تسجيل الخروج",
  "PAGE_ACTION": "إجراء الصفحة",
  "PAGE_NAME": "اسم الصفحة",
  "PAGE_UPDATED_SUCCESSFULLY": "تم تحديث الصفحة بنجاح",
  "PAGE_ADDED_SUCCESSFULLY": "تمت إضافة الصفحة بنجاح",
  "PAGE_DELETED_SUCCESSFULLY": "تم حذف الصفحة بنجاح",
  "PAGES": "الصفحات",
  "ADD_PAGE": "إضافة صفحة",
  "PLEASE_ENTER_ROLE_NAME": "الرجاء إدخال اسم الدور",
  "PLEASE_SELECT_AT_LEAT_ONE_PERMISSION": "الرجاء التحديد في الإذن الأول",
  "ROLE_SAVED_SUCCESSFULLY": "تم حفظ الدور بنجاح",
  "ROLE_UPDATED_SUCCESSFULLY": "تم تحديث الدور بنجاح",
  "ROLE_NAME": "اسم الدور",
  "ADD_ROLE": "أضف دورًا",
  "EDIT_ROLE": "تحرير الدور",
  "ROLE_DELETED_SUCCESSFULLY": "تم حذف الدور بنجاح",
  "ROLE_USER": "مستخدم الدور",
  "SELECT_ROLE": "حدد الدور",
  "NOTE_IN_ORDER_TO_ADD_USER_TO_ROLE_PLEASE_DRAG_IT_FROM_ALL_USERS_TO_ROLE_USERS": "ملاحظة: من أجل إضافة المستخدم إلى الدور. يرجى سحبه من كل المستخدمين إلى دور المستخدمين",
  "ALL_USERS": "جميع المستخدمين",
  "ROLE_USERS": "المستخدمون الدور",
  "USER_ADDED_SUCCESSFULLY_TO_ROLE": "تمت إضافة المستخدم بنجاح إلى الدور",
  "ERROR_WHILE_ADDING_USER_TO_ROLE": "خطأ أثناء إضافة المستخدم إلى الدور",
  "USER_REMOVED_SUCCESSFULLY_FROM_ROLE": "تمت إزالة المستخدم بنجاح من الدور",
  "ERROR_WHILE_REMOVING_USER_FROM_ROLE": "خطأ أثناء إزالة المستخدم من الدور",
  "LIST": "قائمة",
  "ADD_NEW": "اضف جديد",
  "USER_ROLES": "أدوار المستخدمين",
  "PERMISSIONS": "أذونات",
  "PAGE_ACTIONS": "إجراءات الصفحة",
  "CURRENT_LOGGED_USER": "مستخدمين على الهواء",
  "SMTP_SETTINGS": "إعدادات SMTP",
  "SETTINGS": "إعدادات",
  "APP_SETTINGS": "إعدادات التطبيقات",
  "LOGIN_AUDIT": "تدقيق تسجيل الدخول",
  "ERROR_LOGS": "سجلات الأخطاء",
  "MY_PROFILE": "ملفي",
  "LOGOUT": "تسجيل خروج",
  "ONLINE": "متصل",
  "USER_MANAGEMENT": "إدارةالمستخدم",
  "ONLINE_USERS": "مستخدمين على الهواء",
  "NAME_IS_REQUIRED": "مطلوب اسم",
  "EMAIL_TEMPLATE_BODY_NOTE": "ملحوظة: أثناء قيامك بملء المعلمات أدناه ، سيتم تحديث الجسم تلقائيًا.",
  "CC_ADDRESS_IS_REQUIRED": "مطلوب عنوان CC",
  "PROFILE_PHOTO_UPDATED_SUCCESSFULLY": "تم تحديث صورة الملف الشخصي بنجاح",
  "PROFILE_PHOTO_REMOVED_SUCCESSFULLY": "تمت إزالة صورة الملف الشخصي بنجاح",
  "PAGE_URL_DIALOG": "URL الصفحة / الحوار",
  "FULL_NAME": "الاسم بالكامل",
  "ATTACHMENTS": "المرفقات",
  "DRAG_AND_DROP_FILE_HERE": "قم بسحب وإسقاط الملف هنا",
  "OR": "أو",
  "BROWSE_FOR_FILE": "تصفح للحصول على ملف",
  "COMPANY_TITLE": "عنوان الشركة",
  "COMPANY_TITLE_IS_REQUIRED": "عنوان الشركة مطلوب",
  "COMPANY_LOGO": "شعار الشركة",
  "COMPANY_LOGO_IS_REQUIRED": "شعار الشركة مطلوب",
  "COMPANY_PROFILE_UPDATED_SUCCESSFULLY": "تم تحديث ملف الشركة بنجاح",
  "COMPANY_PROFILE": "ملف الشركة",
  "COMPANY_BANNER": "لافتة الشركة",
  "COMPANY_BANNER_IS_REQUIRED": "لافتة الشركة مطلوبة",
  "FAILED_TO_SAVE_COMPANY_PROFILE": "فشل في حفظ ملف الشركة",
  "CHANGE_LOGO": "تغيير الشعار",
  "CHANGE_BANNER": "تغيير اللافتة",
  "THE_LOGO_SIZE_NOTE": "ملاحظة: يجب أن يكون حجم الشعار 200 بكسل (عرض) × 45 بكسل (ارتفاع).",
  "THE_BANNER_SIZE_NOTE": "ملاحظة: يجب أن يكون حجم اللافتة 1620 بكسل (عرض) × 1080 بكسل (ارتفاع).",
  "REMINDER": "تذكير",
  "REMINDERS": "تذكيرات",
  "ADD_REMINDER": "إضافة تذكير",
  "REPEATE_REMINDER": "تكرار التذكير",
  "PLEASE_SELECT_ATLEAST_ONE_USER": "يرجى اختيار مستخدم واحد على الأقل.",
  "MESSAGE_IS_REQUIRED": "الرسالة مطلوبة.",
  "FREQUENCY": "التكرار",
  "FREQUENCY_IS_REQUIRED": "التكرار مطلوب.",
  "WEEK_DAYS": "أيام الأسبوع",
  "SELECT_QUARTER_DATE": "اختر تاريخ الربع",
  "SELECT_REMINDER_MONTH": "اختر شهر التذكير",
  "SELECT_REMINDER_DAY": "اختر يوم التذكير",
  "PLEASE_SELECT_VALID_DAY": "يرجى اختيار يوم صالح",
  "SELECT_DATE": "اختر التاريخ",
  "REMINDER_DATE": "تاريخ التذكير",
  "DATE_IS_REQUIRED": "التاريخ مطلوب.",
  "START_DATE_SHOULD_BE_GREATER_THEN_CURRENT_DATE_TIME": "يجب أن يكون تاريخ البدء أكبر من الوقت الحالي.",
  "REMINDER_START_DATE": "تاريخ بدء التذكير",
  "START_DATE_IS_REQUIRED": "تاريخ البدء مطلوب.",
  "REMINDER_END_DATE": "تاريخ انتهاء التذكير",
  "REMINDER_END_TIME": "وقت انتهاء التذكير",
  "ENDTIME_IS_REQUIRED": "وقت الانتهاء مطلوب.",
  "REMINDER_CREATED_SUCCESSFULLY": "تم إنشاء التذكير بنجاح",
  "REMINDER_UPDATED_SUCCESSFULLY": "تم تحديث التذكير بنجاح",
  "REMINDER_DELETED_SUCCESSFULLY": "تم حذف التذكير بنجاح",
  "MANAGE_REMINDER": "إدارة التذكير",
  "REMINDER_DETAIL": "تفاصيل التذكير",
  "SUNDAY": "الأحد",
  "MONDAY": "الإثنين",
  "TUESDAY": "الثلاثاء",
  "WEDNESDAY": "الأربعاء",
  "THURSDAY": "الخميس",
  "FRIDAY": "الجمعة",
  "SATURDAY": "السبت",
  "JANUARY": "يناير",
  "FEBRUARY": "فبراير",
  "MARCH": "مارس",
  "APRIL": "أبريل",
  "MAY": "مايو",
  "JUNE": "يونيو",
  "JULY": "يوليو",
  "AUGUST": "أغسطس",
  "SEPTEMBER": "سبتمبر",
  "OCTOBER": "أكتوبر",
  "NOVEMBER": "نوفمبر",
  "DECEMBER": "ديسمبر",
  "JAN_MAR": "يناير - مارس",
  "APR_JUN": "أبريل - يونيو",
  "JUL_SEPT": "يوليو - سبتمبر",
  "OCT_DEC": "أكتوبر - ديسمبر",
  "JAN_JUN": "يناير - يونيو",
  "JUL_DEC": "يوليو - ديسمبر",
  "DAILY": "يومي",
  "WEEKLY": "أسبوعي",
  "MONTHLY": "شهري",
  "QUARTERLY": "ربع سنوي",
  "HALFYEARLY": "نصف سنوي",
  "YEARLY": "سنوي",
  "SUCCESS": "نجاح",
  "ERROR": "خطأ",
  "SELECT_ALL": "حدد الكل",
  "PAGE_HELPER": "مساعد الصفحة",
  "EDIT_PAGE_HELPER": "تحرير مساعد الصفحة",
  "START_DATE": "تاريخ البدء",
  "END_DATE": "تاريخ الانتهاء",
  "SELECT_USERS": "حدد مستخدم",
  "REMINDER_TIME": "وقت التذكير",
  "MONTH": "شهر",
  "DAY": "يوم",
  "YES": "نعم",
  "SEARCH_BY_USERNAME": "بحث بواسطة اسم المستخدم",
  "ROLE": "الدور",
  "USER_ROLE": "دور المستخدم",
  "USER": "مستخدم",
  "EMAIL_SMTP": "إعدادات SMTP للبريد الإلكتروني",
  "USER_PERMISSION": "إذن المستخدم",
  "SYSTEM_LOGS": "سجلات النظام",
  "PAGE": "صفحة",
  "NOTIFICATIONS": "إشعارات",
  "MARK_ALL_AS_READ": "علامة الكل كمقروء",
  "VIEW_ALL": "عرض الكل",
  "DATE": "تاريخ",
  "LEVEL_FATAL": "حرج",
  "LEVEL_ERROR": "خطأ",
  "LEVEL_WARN": "تحذير",
  "LEVEL_DEFAULT": "معلومات",
  "USER_LOGIN_SUCCESSFULLY": "تسجيل دخول المستخدم بنجاح.",
  "ACCESS_FORBIDDEN": "ليس لديك الحق في الوصول إلى هذه الصفحة",
  "CODE": "كود",
  "VIEW": "عرض",
  "MANAGE_PAGE": "إدارة الصفحة",
  "MANAGE_ACTION": "إدارة الإجراء",
  "ACTION_NAME_IS_REQUIRED": "اسم الإجراء مطلوب.",
  "PAGE_NAME_IS_REQUIRED": "اسم الصفحة مطلوب.",
  "URL_IS_REQUIRED": "رابط الصفحة مطلوب.",
  "PAGE_HELPER_UPDATED_SUCCESSFULLY": "تم تحديث مساعد الصفحة بنجاح.",
  "IN_ACTIVE": "غير نشط",
  "ACTIVATE": "تفعيل",
  "ARE_YOU_SURE_YOU_WANT_TO_UPDATE": "هل أنت متأكد أنك تريد التحديث؟",
 "ENCRYPTION": "التشفير",
  "FROM_EMAIL": "من البريد الإلكتروني",
  "FROM_EMAIL_IS_REQUIRED": "البريد الإلكتروني مطلوب",
  "INVALID_EMAIL": "بريد إلكتروني غير صالح",
  "FROM_NAME": "من الاسم",
  "FROM_NAME_IS_REQUIRED": "الاسم مطلوب"
}